{% extends 'base.html' %}
{% load markdownify %}
{% block content %}
  <main class="meal_plan-detail">
    <div>
      <a href="{% url 'meal_plans_edit' mealplans.id %}">Edit</a>
      <a href="{% url 'meal_plans_delete' mealplans.id %}">Delete</a>
    </div>

    <h1>{{ meal_plans.name }}</h1>
    <h2>by: {{ meal_plans.author | default_if_none:"Unknown" }}</h2>
    <p>
      Created on {{ meal_plan.created }} |
      Updated on {{ meal_plan.updated }}
    </p>

  </main>

</html>
{% endblock content %}
